allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  5d4bbcf6-5d2d-4992-9be2-35f13eca3b14:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:4dc7b5ff-203b-4629-a3b3-8cbaaa3ef854'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 408bbb44-f97f-4632-8019-3f88dbd3a645
            handle: null
            instructions: null
            label: 'Phone Number'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4dc7b5ff-203b-4629-a3b3-8cbaaa3ef854
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 334e4356-62f1-4a64-af3f-bb41479769ab
        userCondition: null
    thumbFieldKey: null
handle: phone
hasTitleField: false
icon: null
name: Phone
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
